[Alexandria-list] alexandria won't launch - PPA for Ubuntu Karmic

Brian McKee brian.mckee at gmail.com
Wed Feb 24 13:35:39 EST 2010


On Wed, Feb 24, 2010 at 7:45 AM, Cathal Mc Ginley
<cathal.alexandria at gnostai.org> wrote:
> This was reported on the Tracker back in January. It's bug #27622
> http://rubyforge.org/tracker/?func=detail&group_id=205&aid=27622&atid=863
> The best solution is to install libhpricot-ruby and libhtmlentities-ruby

Thank you Cathal for the information. I will try that tonight.
Knowing little about ruby I couldn't make too much out of that error message.

If rubyforge is the official bug tracker I'll look there first next time.

Brian
-- 
Hey, it's your computer.... isn't it?


More information about the Alexandria-list mailing list